Subject: Re: Cannot mount root file system using nfs.

From: Wolfgang Grandegger <[email-masked]>
Date: Thu, 14 Feb 2008 08:30:17 +0100

rakesh bk wrote:
> Hi EveryOne,
> 
>    I am new to Xenomai , I have ported linux-2.6.14 to our custom board
> based on IBM750Cxe Iam unable to boot my kernel cross compiled with
> eldk-3.0 with
>    enabled xenomai support.If i remove xenomai and ipipe support the
> kernel boots correctly , but if i enable CONFIG_IPIPE I get stuck in the
> before  mounting the root file system  .

I already told you that Xenomai related questions are off-topic on this
list and that's why you do not get any help. Please subscribed to and
re-post on the Xenomai-help mailing list
(https://mail.gna.org/listinfo/xenomai-help).

Wolfgang.